Bug 409641 - Documentation missing css files
Documentation missing css files
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Depends On:
  Show dependency treegraph
Reported: 2007-12-03 20:35 EST by Greg Nichols
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-19 10:19:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2007-12-03 20:35:07 EST
Description of problem:

Version-Release number of selected component (if applicable):

HTS 5.1 R16

The product documentation packaged with the RPM is missing some CSS files,
causing rendering problems in page navigation.
Comment 1 Greg Nichols 2007-12-03 20:40:49 EST
Fixed R17
Comment 3 Satyabrata Maitra 2007-12-18 06:55:49 EST
Hi greg
I did not find the directory /docs under /usr/share/hts directory.
Does is create autometically after hts package installation? Or it creates after
hts submit command execution, or when exactly. Please inform.
Comment 4 Greg Nichols 2007-12-18 09:21:42 EST
The docs are installed in /var/hts/docs.  The docs are installed via package
Comment 5 Satyabrata Maitra 2007-12-19 07:50:16 EST
Ok, I got the /docs directory. And under this, there are .html files  present.
And there is one directory named Common_Content under which css directory is
present. And 4 .css file found in /css directory named as docnav.css,
documentation.css, reports.css and rhel.css.

I hope I found the right one and this bug is fixed now. Please inform.
Entire path is : /var/hts/docs/Common_Content/css

Tested this bug on i386 arch, with RHEL5.1-Server.

Version of the component tested :

Note You need to log in before you can comment on or make changes to this bug.